selam aleykum ben vbulletin 3.8.4 kurmak istedim kurmadim ve orendim ki benim suncum php4 vermis bana simdi size sormak istedim
benim suncum php 5.2.2 gecis yaparsam yeni cikan surumu yukle bilirmiyim ?
php 5.2.2 olursa olurmu? yeni surum simdiden tskler

Beğeniler: 0
Favoriler: 0
İzlenmeler: 343
favori
like
share
MertTurk Tarih: 15.08.2009 07:49
tsk etim gardes
E-MaSTeR Tarih: 14.08.2009 21:06
Evet OLur.